/* Class = "NSMenuItem"; title = "Style"; ObjectID = "3Yw-a4-SH8"; */
"3Yw-a4-SH8.title" = "Style";

/* Class = "NSMenu"; title = "Lists"; ObjectID = "8Ia-Pi-n0b"; */
"8Ia-Pi-n0b.title" = "Listes";

/* Class = "NSMenuItem"; title = "Dashed List"; ObjectID = "8rd-hg-KwU"; */
"8rd-hg-KwU.title" = "Liste à tirets";

/* Class = "NSMenuItem"; title = "Strikethrough"; ObjectID = "74f-Cx-l6G"; */
"74f-Cx-l6G.title" = "Barré";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "a82-CB-q9c"; */
"a82-CB-q9c.title" = "Italique";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "bqx-RD-d53"; */
"bqx-RD-d53.title" = "Exposant";

/* Class = "NSMenuItem"; title = "Make Tag"; ObjectID = "bU4-6H-GBr"; */
"bU4-6H-GBr.title" = "Transformer en Tag";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "cTC-A0-Lxf"; */
"cTC-A0-Lxf.title" = "Ligne de base";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "Cud-qR-Uig"; */
"Cud-qR-Uig.title" = "Ligne de base";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "erZ-nF-xKt"; */
"erZ-nF-xKt.title" = "Coller";

/* Class = "NSMenuItem"; title = "Sub-Heading"; ObjectID = "ETw-RT-ff2"; */
"ETw-RT-ff2.title" = "Sous-titre";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "GET-3b-akn"; */
"GET-3b-akn.title" = "Indice";

/* Class = "NSMenu"; title = "Indentation"; ObjectID = "gY8-mv-5A6"; */
"gY8-mv-5A6.title" = "Indentation";

/* Class = "NSMenuItem"; title = "Indentation"; ObjectID = "h76-dW-RKa"; */
"h76-dW-RKa.title" = "Indentation";

/* Class = "NSMenuItem"; title = "Minor Sub-Heading"; ObjectID = "HWJ-WV-Eaq"; */
"HWJ-WV-Eaq.title" = "Sous-titre mineur";

/* Class = "NSMenuItem"; title = "Preformatted"; ObjectID = "HWO-TL-9FX"; */
"HWO-TL-9FX.title" = "Pré-formaté";

/* Class = "NSMenu"; title = "Style"; ObjectID = "i1g-Ik-fdQ"; */
"i1g-Ik-fdQ.title" = "Style";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "KKr-LC-GoB"; */
"KKr-LC-GoB.title" = "Gras";

/* Class = "NSMenuItem"; title = "Assign Person"; ObjectID = "Kqc-gP-FPu"; */
"Kqc-gP-FPu.title" = "Attribuer une personne";

/* Class = "NSMenuItem"; title = "Increase"; ObjectID = "LrE-G5-Ywo"; */
"LrE-G5-Ywo.title" = "Augmenter";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "LrL-A5-6by"; */
"LrL-A5-6by.title" = "Copier";

/* Class = "NSMenuItem"; title = "Fixed Width"; ObjectID = "mur-Hg-Tob"; */
"mur-Hg-Tob.title" = "Largeur fixe";

/* Class = "NSMenuItem"; title = "Mark as Starred"; ObjectID = "pNW-B1-t6J"; */
"pNW-B1-t6J.title" = "Marquer d’une étoile";

/* Class = "NSMenuItem"; title = "Body Text"; ObjectID = "QHa-yW-eND"; */
"QHa-yW-eND.title" = "Corps du texte";

/* Class = "NSMenuItem"; title = "Checklist"; ObjectID = "SB4-n9-xc1"; */
"SB4-n9-xc1.title" = "Liste de pointage";

/* Class = "NSMenuItem"; title = "Heading"; ObjectID = "sXy-dP-m77"; */
"sXy-dP-m77.title" = "Titre";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "u34-gn-GAC"; */
"u34-gn-GAC.title" = "Couper";

/* Class = "NSMenuItem"; title = "Lists"; ObjectID = "uPY-VY-yip"; */
"uPY-VY-yip.title" = "Listes";

/* Class = "NSMenuItem"; title = "Mark as Checked"; ObjectID = "UqN-Ol-8ZM"; */
"UqN-Ol-8ZM.title" = "Marquer comme coché";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "WBc-Ii-lQ9"; */
"WBc-Ii-lQ9.title" = "Souligner";

/* Class = "NSMenuItem"; title = "Decrease"; ObjectID = "YHq-w3-sHL"; */
"YHq-w3-sHL.title" = "Diminuer";

/* Class = "NSMenuItem"; title = "Numbered List"; ObjectID = "yYP-Gv-2Em"; */
"yYP-Gv-2Em.title" = "Liste numérotée";

/* Class = "NSMenuItem"; title = "Minor Heading"; ObjectID = "zrK-7r-fWr"; */
"zrK-7r-fWr.title" = "Titre mineur";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "Zvd-Kh-drM"; */
"Zvd-Kh-drM.title" = "Utilisation par défaut";

